Package: node-express

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-6393 -- needed needed needed needed needed

* community supported

Updated: 2019-01-17 13:41:23 UTC (commit d41a9c5965fa3e038871a57ab5d4caddc4d24778)